<!--
 This file is part of Adblock Plus <https://adblockplus.org/>,
 Copyright (C) 2006-present eyeo GmbH

 Adblock Plus is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License version 3 as
 published by the Free Software Foundation.

 Adblock Plus is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with Adblock Plus.  If not, see <http://www.gnu.org/licenses/>.
  -->

<resources>
    <!-- app-->
    <string name="app_name">Crystal для Samsung Internet</string>
    <string name="samsung_internet_required_description">Crystal – это расширение для Samsung Internet для блокировки рекламы при использовании браузера. Чтобы пользоваться приложением Crystal, установите на ваше устройство Samsung Internet версии 4.0 или выше.\nНажмите на кнопку ниже, чтобы скачать браузер Samsung Internet.</string>

    <!-- base-->
    <string name="product_name">Crystal</string>

    <!-- onboarding -->
    <string name="onboarding_welcome_security_privacy_description">Почувствуйте себя в безопасности благодаря защите Crystal</string>
    <string name="onboarding_welcome_language_filters_description">Блокируйте больше рекламы, настроив Crystal под используемые вами в браузере языки</string>
    <string name="onboarding_enable_header_title2">Активировать Crystal</string>
    <string name="onboarding_enable_one_step_description">Активируйте Crystal в настройках блокиратора рекламы Samsung Internet</string>

    <!-- preferences -->
    <string name="preferences_primary_subscriptions_summary">Блокируйте больше рекламы, настроив Crystal под используемые вами в браузере языки</string>
    <string name="share_events_header">Помогите улучшить Crystal</string>
    <string name="share_events_description">Обезличенные данные помогут улучшить Crystal, и работать в браузере станет еще приятнее.</string>

    <!-- Start Guide -->
    <string name="tour_last_step_description">Вот и все! Вы готовы использовать Crystal для Samsung Internet на полную катушку</string>
    <string name="take_tour_description">Узнайте, как использовать Crystal для более приятного просмотра</string>

</resources>
